DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #617

Lay dif liéu to trinh s6 0023 2020 TTr 0690902
11/12/2020 11:09 AM - Luc Tran Van

Status: Closed Start date: 11/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0006/2020/TTr-0690902'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200545'
SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ="PLRD00000200545'
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE

REQ_ID ='PLRD00000200545")

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER

WHERE REQ_DOC_ID ='PLRD00000200545')

History

#1 - 11/12/2020 11:17 AM - Truong Nguyen Vu
- File UPDATE NS TTCT 0006.txt added

#2 - 11/15/2020 09:14 PM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TO TRINH SO 0006 0690902.xIsx 24.9 KB 11/12/2020 Luc Tran Van
UPDATE NS TTCT 0006.txt 413 Bytes 11/12/2020 Truong Nguyen Vu
